{
  "name": "ahau-db-analysis",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node index.js"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/ahau/ahau-db-analysis.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/ahau/ahau-db-analysis/issues"
  },
  "homepage": "https://gitlab.com/ahau/ahau-db-analysis#readme",
  "dependencies": {
    "ahau-env": "^2.2.0",
    "pull-paramap": "^1.2.2",
    "pull-stream": "^3.6.14",
    "secret-stack": "^6.4.0",
    "ssb-backlinks": "^2.1.1",
    "ssb-config": "^3.4.5",
    "ssb-conn": "^1.0.0",
    "ssb-db": "^20.4.0",
    "ssb-friends": "^4.2.1",
    "ssb-invite": "^2.1.7",
    "ssb-lan": "^1.0.0",
    "ssb-profile": "^2.6.0",
    "ssb-query": "^2.4.5",
    "ssb-replicate": "^1.3.3"
  }
}
